/* Works on Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: #333 black; }

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 8px; }

*::-webkit-scrollbar-track {
  background: black; }

*::-webkit-scrollbar-thumb {
  background-color: #333;
  border-radius: 15px; }

html {
  padding: 0 !important; }

body {
  font-family: 'Titillium Web', 'Noto Sans TC', Arial, sans-serif;
  font-size: 16px;
  width: 100%;
  overflow-x: hidden !important;
  background-color: #F8F9E6;
  color: #333 !important;
  background-image: url("../images/bg-body.svg");
  background-size: 50% auto;
  background-position: right bottom;
  background-attachment: fixed;
  background-repeat: no-repeat; }
  @media (min-width: 769px) {
    body {
      font-size: 18px; } }
  body p, body ul, body li {
    font-size: 1rem;
    line-height: 1.7rem; }
  body a {
    text-decoration: none;
    transition: all 0.2s ease-in; }
  body mark, body .mark {
    color: #F8BA1A !important;
    padding: 0;
    font-weight: bold;
    background-color: transparent !important; }
  body .container-xxl {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto; }
  @media (min-width: 1400px) {
    body .container-xxl {
      max-width: 1320px; } }
  @media (min-width: 1680px) {
    body .container-xxl {
      max-width: 1500px; } }
  body .index-about, body .video, body .index-news, body .index-album {
    padding: 2rem 0; }
    body .index-about .block-title, body .video .block-title, body .index-news .block-title, body .index-album .block-title {
      font-size: 1.4rem;
      text-transform: uppercase;
      font-weight: bold;
      position: relative;
      float: left;
      padding: 0 15px 0.8rem 15px;
      background-image: url("../images/bg-block-title.png");
      background-size: 28px auto;
      background-position: left top;
      background-repeat: no-repeat; }
      body .index-about .block-title:after, body .video .block-title:after, body .index-news .block-title:after, body .index-album .block-title:after {
        position: absolute;
        right: -50px;
        bottom: 0;
        width: 100px;
        height: 1px;
        content: "";
        background-color: #333; }
    body .index-about .block-title-r, body .video .block-title-r, body .index-news .block-title-r, body .index-album .block-title-r {
      font-size: 1.4rem;
      text-transform: uppercase;
      font-weight: bold;
      position: relative;
      float: right;
      padding: 0 15px 0.8rem 15px;
      background-image: url("../images/bg-block-title.png");
      background-size: 28px auto;
      background-position: right top;
      background-repeat: no-repeat; }
      body .index-about .block-title-r:after, body .video .block-title-r:after, body .index-news .block-title-r:after, body .index-album .block-title-r:after {
        position: absolute;
        left: -50px;
        bottom: 0;
        width: 100px;
        height: 1px;
        content: "";
        background-color: #333; }
    body .index-about .text, body .video .text, body .index-news .text, body .index-album .text {
      padding-top: 2em;
      margin-bottom: 2em; }
    @media (min-width: 992px) {
      body .index-about, body .video, body .index-news, body .index-album {
        padding: 3rem 0; } }
    @media (min-width: 992px) {
      body .index-about, body .video, body .index-news, body .index-album {
        padding: 4.5rem 0; }
        body .index-about .block-title, body .video .block-title, body .index-news .block-title, body .index-album .block-title, body .index-about .block-title-r, body .video .block-title-r, body .index-news .block-title-r, body .index-album .block-title-r {
          font-size: 1.6rem; }
        body .index-about .text, body .video .text, body .index-news .text, body .index-album .text {
          padding-top: 5em;
          margin-bottom: 2em; } }
    @media (min-width: 1400px) {
      body .index-about, body .video, body .index-news, body .index-album {
        padding: 4.5rem 0; }
        body .index-about .block-title, body .video .block-title, body .index-news .block-title, body .index-album .block-title, body .index-about .block-title-r, body .video .block-title-r, body .index-news .block-title-r, body .index-album .block-title-r {
          font-size: 2rem; } }
  body .btn-none {
    border: 0;
    background-color: transparent;
    color: white;
    font-size: 1.5rem !important;
    padding: 0 !important; }
    body .btn-none:hover i {
      transform: none !important; }
  body .btn {
    border-radius: 40px !important;
    padding: 0.7rem 2.4rem;
    font-size: 1rem;
    border: 0;
    display: inline-flex;
    align-items: center;
    letter-spacing: 0.1rem;
    transition: all 0.3s linear; }
    body .btn img, body .btn i {
      transition: all 0.2s linear; }
    body .btn .btn-icon {
      width: 20px;
      height: auto;
      margin-right: 35px; }
    body .btn:hover img, body .btn:hover i {
      transform: translateX(8px); }
  body .bg-light {
    background-color: #F8F9E6 !important; }

.main-slider {
  margin: 75px 0 0 0;
  position: relative;
  background-color: black; }
  @media (min-width: 992px) {
    .main-slider {
      margin: 0 0 -8px 0; } }
  .main-slider .icon-scroll {
    position: absolute;
    left: 50%;
    bottom: 0;
    color: #F8F9E6;
    text-align: center;
    z-index: 9;
    padding-bottom: 1rem;
    transform: translateX(-50%);
    display: none;
    animation: UpDown 1s alternate infinite; }
    .main-slider .icon-scroll i {
      font-size: 1.4rem; }
    .main-slider .icon-scroll p {
      font-size: 0.75rem !important; }
    .main-slider .icon-scroll:after {
      position: absolute;
      left: 50%;
      bottom: 0;
      width: 1px;
      height: 20px;
      background-color: white;
      content: "";
      transform: translateX(-50%); }
    @media (min-width: 768px) {
      .main-slider .icon-scroll {
        display: block; } }
  .main-slider .slider-wrap {
    position: relative; }
    .main-slider .slider-wrap .slogan {
      position: absolute;
      left: 8%;
      top: 65%;
      width: 22%;
      height: auto;
      transform: translateY(-60%); }
      @media (min-width: 768px) {
        .main-slider .slider-wrap .slogan {
          left: 16%;
          top: 60%;
          width: 16%;
          height: auto; } }
    .main-slider .slider-wrap .main {
      width: 125%;
      height: auto;
      transform: translateX(-9.5%); }
      @media (min-width: 768px) {
        .main-slider .slider-wrap .main {
          width: 100%;
          height: auto;
          transform: none; } }
    .main-slider .slider-wrap .deadline {
      position: absolute;
      right: 10%;
      bottom: 20%;
      width: 15%;
      height: auto; }
      @media (min-width: 768px) {
        .main-slider .slider-wrap .deadline {
          right: 16%;
          bottom: 7%;
          width: 9%;
          height: auto; } }
    .main-slider .slider-wrap img {
      width: 100%;
      height: auto; }
  .main-slider .slick-active:first-child .slogan {
    animation: fadeinLeft 1s; }

@-webkit-keyframes fadeinLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate(-20px, -60%);
    transform: translate(-20px, -60%); }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, -60%);
    transform: translate(0, -60%); } }
@keyframes fadeinLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate(-20px, -60%);
    -ms-transform: translate(-20px, -60%);
    transform: translate(-20px, -60%); }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, -60%);
    -ms-transform: translate(0, -60%);
    transform: translate(0, -60%); } }
@-webkit-keyframes UpDown {
  0% {
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0); }
  100% {
    -webkit-transform: translate(-50%, 20px);
    transform: translate(-50%, 20px); } }
@keyframes UpDown {
  0% {
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0); }
  100% {
    -webkit-transform: translate(-50%, 20px);
    transform: translate(-50%, 20px); } }
.index-about {
  background-image: url("../images/bg-global.png");
  background-size: 50%;
  background-repeat: no-repeat;
  background-position: right bottom; }
  .index-about .title {
    font-size: 2rem;
    color: #F8BA1A;
    margin-bottom: 2rem; }
  .index-about .sub-title {
    font-size: 1.4rem;
    color: #333;
    margin-bottom: 1.5rem;
    padding: 0;
    display: inline-flex;
    position: relative; }
    .index-about .sub-title:after {
      position: absolute;
      left: 0;
      bottom: 0;
      width: 100%;
      height: 10px;
      content: "";
      background-color: #0093A9;
      opacity: 0.25; }
  .index-about .row:nth-child(even) {
    display: flex;
    flex-direction: column-reverse; }
    @media (min-width: 992px) {
      .index-about .row:nth-child(even) {
        flex-direction: row; } }
  .index-about .prize h4 {
    font-size: 1.3rem;
    font-weight: normal;
    margin-bottom: 1rem; }
  .index-about .prize .golden {
    border: 1px solid #e1e1e1; }
    .index-about .prize .golden:hover {
      border: 1px solid gold;
      background-color: gold;
      color: white; }
    .index-about .prize .golden h4 {
      color: gold;
      transition: all 0.3s linear; }
  .index-about .prize .silver {
    border: 1px solid #e1e1e1; }
    .index-about .prize .silver:hover {
      border: 1px solid silver;
      background-color: silver;
      color: white; }
    .index-about .prize .silver h4 {
      color: silver;
      transition: all 0.3s linear; }
  .index-about .prize .bronze {
    border: 1px solid #e1e1e1; }
    .index-about .prize .bronze:hover {
      border: 1px solid #B87333;
      background-color: #B87333;
      color: white; }
    .index-about .prize .bronze h4 {
      color: #B87333;
      transition: all 0.3s linear; }
  .index-about .prize .golden, .index-about .prize .silver, .index-about .prize .bronze {
    padding: 2.5rem 2rem;
    height: auto;
    transition: all 0.3s linear; }
    @media (min-width: 1200px) {
      .index-about .prize .golden, .index-about .prize .silver, .index-about .prize .bronze {
        height: 320px; } }
    @media (min-width: 1400px) {
      .index-about .prize .golden, .index-about .prize .silver, .index-about .prize .bronze {
        height: 290px; } }
    .index-about .prize .golden ul, .index-about .prize .silver ul, .index-about .prize .bronze ul {
      margin: 0;
      padding: 0 0 0 1rem; }
      .index-about .prize .golden ul li, .index-about .prize .silver ul li, .index-about .prize .bronze ul li {
        font-size: 0.8rem;
        line-height: 1.3rem;
        margin-bottom: 0.5rem; }
        .index-about .prize .golden ul li:last-child, .index-about .prize .silver ul li:last-child, .index-about .prize .bronze ul li:last-child {
          margin: 0; }
    .index-about .prize .golden:hover h4, .index-about .prize .silver:hover h4, .index-about .prize .bronze:hover h4 {
      color: white; }

.video .container {
  background-image: url("../images/bg-video.jpg");
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: center; }
  @media (min-width: 992px) {
    .video .container {
      background-image: url("../images/bg-video.jpg");
      background-size: 80% auto; } }
  .video .container .video-text {
    display: flex;
    align-items: center;
    color: white;
    min-height: 450px; }
    .video .container .video-text div:first-child {
      font-size: 1.7rem;
      text-align: left;
      padding: 2rem;
      text-align: left; }
      @media (min-width: 992px) {
        .video .container .video-text div:first-child {
          font-size: 2rem;
          text-align: right;
          padding: 5rem 2rem; } }
    .video .container .video-text div:last-child {
      font-size: 1.5rem;
      text-align: left;
      padding: 2rem;
      text-align: right; }
      .video .container .video-text div:last-child i {
        font-size: 2.5rem; }
      @media (min-width: 992px) {
        .video .container .video-text div:last-child {
          font-size: 1.25rem;
          padding: 5rem 2rem; } }
  .video .container .modal {
    z-index: 1100; }

.other-slider {
  width: 100%;
  padding: 0; }
  .other-slider .slider-wrap {
    background-color: black; }
    .other-slider .slider-wrap a:link, .other-slider .slider-wrap a:visited {
      display: block;
      position: relative;
      color: white; }
      .other-slider .slider-wrap a:link .slider-img, .other-slider .slider-wrap a:visited .slider-img {
        opacity: 0.7;
        overflow: hidden;
        transition: all 0.3s linear; }
        .other-slider .slider-wrap a:link .slider-img img, .other-slider .slider-wrap a:visited .slider-img img {
          width: 100%;
          height: auto;
          transition: all 0.3s linear; }
      .other-slider .slider-wrap a:link .content, .other-slider .slider-wrap a:visited .content {
        position: absolute;
        left: 1.5rem;
        bottom: 2.5rem;
        width: calc(100% - 3rem);
        height: 120px;
        text-shadow: 3px 3px 12px rgba(0, 0, 0, 0.4); }
        .other-slider .slider-wrap a:link .content .year, .other-slider .slider-wrap a:visited .content .year {
          font-size: 3rem;
          font-weight: bold;
          margin-bottom: 2rem; }
        .other-slider .slider-wrap a:link .content .subjet, .other-slider .slider-wrap a:visited .content .subjet {
          font-size: 1rem;
          line-height: 1.2rem; }
    .other-slider .slider-wrap a:hover .slider-img, .other-slider .slider-wrap a:active .slider-img {
      opacity: 1; }
      .other-slider .slider-wrap a:hover .slider-img img, .other-slider .slider-wrap a:active .slider-img img {
        transform: scale(1.1); }

.index-news {
  background-color: white; }
  .index-news .news-list {
    margin: 0;
    padding: 0; }
    .index-news .news-list a:link, .index-news .news-list a:visited {
      color: #333;
      display: block; }
    .index-news .news-list a:hover, .index-news .news-list a:active {
      color: #F8BA1A; }
    .index-news .news-list li {
      margin-bottom: 1rem;
      list-style: none;
      position: relative; }
      .index-news .news-list li .num {
        color: #0093A9;
        font-weight: bold;
        font-size: 0.9rem;
        display: inline-flex;
        align-items: center; }
        .index-news .news-list li .num:after {
          content: "";
          width: 1px;
          height: 8px;
          background-color: #999;
          margin: 0 1rem; }

.index-album {
  background-color: white; }
  .index-album .new-slider {
    padding-right: 0;
    padding-bottom: 4rem; }
    .index-album .new-slider .slider-wrap .img-wrap {
      margin-bottom: 0;
      cursor: pointer;
      overflow: inherit;
      height: auto;
      position: relative; }
      .index-album .new-slider .slider-wrap .img-wrap img {
        width: 100%;
        height: auto;
        position: relative;
        left: auto;
        top: auto;
        transform: none; }
    .index-album .new-slider .slider-wrap .img-wrap2 {
      overflow: inherit;
      height: auto;
      margin-bottom: 1rem;
      cursor: pointer; }
      .index-album .new-slider .slider-wrap .img-wrap2 img {
        width: 100%;
        height: auto;
        min-width: 100%; }
    @media (min-width: 520px) {
      .index-album .new-slider .slider-wrap .img-wrap {
        overflow: hidden;
        height: calc(400px + 1rem);
        margin-bottom: 0;
        cursor: pointer; }
        .index-album .new-slider .slider-wrap .img-wrap img {
          width: auto;
          height: 100%; }
      .index-album .new-slider .slider-wrap .img-wrap2 {
        overflow: hidden;
        height: 200px;
        cursor: pointer; }
        .index-album .new-slider .slider-wrap .img-wrap2 img {
          width: auto;
          height: 100%;
          min-width: 100%; } }
    @media (min-width: 769px) {
      .index-album .new-slider {
        padding-right: 80px;
        padding-bottom: 0; }
        .index-album .new-slider .slider-wrap .img-wrap {
          overflow: hidden;
          height: calc(490px + 1rem);
          margin-bottom: 0;
          cursor: pointer;
          position: relative; }
          .index-album .new-slider .slider-wrap .img-wrap img {
            width: auto;
            height: 100%;
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%); }
        .index-album .new-slider .slider-wrap .img-wrap2 {
          overflow: hidden;
          height: 300px;
          cursor: pointer; }
          .index-album .new-slider .slider-wrap .img-wrap2 img {
            width: auto;
            height: 100%;
            min-width: 100%; } }
    @media (min-width: 992px) {
      .index-album .new-slider .slider-wrap .img-wrap {
        overflow: hidden;
        height: calc(575px + 1rem);
        margin-bottom: 0;
        cursor: pointer; }
        .index-album .new-slider .slider-wrap .img-wrap img {
          width: auto;
          height: 100%; }
      .index-album .new-slider .slider-wrap .img-wrap2 {
        overflow: hidden;
        height: 300px;
        cursor: pointer; }
        .index-album .new-slider .slider-wrap .img-wrap2 img {
          width: auto;
          height: 100%;
          min-width: 100%; } }
    @media (min-width: 1200px) {
      .index-album .new-slider .slider-wrap .img-wrap {
        overflow: hidden;
        height: calc(600px + 1rem);
        margin-bottom: 0;
        cursor: pointer; }
        .index-album .new-slider .slider-wrap .img-wrap img {
          width: auto;
          height: 100%; }
      .index-album .new-slider .slider-wrap .img-wrap2 {
        overflow: hidden;
        height: 300px;
        cursor: pointer; }
        .index-album .new-slider .slider-wrap .img-wrap2 img {
          width: auto;
          height: 100%;
          min-width: 100%; } }
    .index-album .new-slider .slick-dots {
      width: 100%;
      right: 0;
      top: auto;
      bottom: 0;
      transform: translate(0, -50%) !important; }
      .index-album .new-slider .slick-dots li button:before {
        background-color: #e1e1e1 !important;
        border: 1px solid #e1e1e1 !important; }
      .index-album .new-slider .slick-dots li.slick-active button:before {
        background-color: #0093A9 !important;
        border: 1px solid #0093A9 !important; }
      @media (min-width: 769px) {
        .index-album .new-slider .slick-dots {
          width: 50px;
          top: 50%;
          bottom: auto; } }

/* Popup section */
#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s; }

#myImg:hover {
  opacity: 0.7; }

/* The Modal (background) */
.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1035;
  /* Sit on top */
  padding-top: 100px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: black;
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.9);
  /* Black w/ opacity */ }
  .modal .close {
    position: absolute;
    right: 30px;
    top: 30px;
    font-size: 2rem;
    color: white;
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1rem; }
    .modal .close:after {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      content: "";
      background-color: #666;
      width: 45px;
      height: 45px;
      border-radius: 50%;
      z-index: -1; }

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 100%;
  max-width: 100%; }

@media (min-width: 769px) {
  .modal-content {
    margin: auto;
    display: block;
    width: 90%;
    max-width: 600px; } }
@media (min-width: 992px) {
  .modal-content {
    margin: auto;
    display: block;
    width: 90%;
    max-width: 800px; } }
@media (min-width: 1400px) {
  .modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 850px;
    max-height: 95vh; } }
/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px; }
